<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>poetry on Joel Beckmeyer&#39;s Blog</title>
    <link>https://beckmeyer.us/tags/poetry/</link>
    <description>Recent content in poetry on Joel Beckmeyer&#39;s Blog</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <managingEditor>joel@beckmeyer.us (Joel Beckmeyer)</managingEditor>
    <webMaster>joel@beckmeyer.us (Joel Beckmeyer)</webMaster>
    <lastBuildDate>Sat, 03 Apr 2021 22:15:44 -0400</lastBuildDate><atom:link href="https://beckmeyer.us/tags/poetry/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Better?</title>
      <link>https://beckmeyer.us/posts/better/</link>
      <pubDate>Sat, 03 Apr 2021 22:15:44 -0400</pubDate>
      <author>joel@beckmeyer.us (Joel Beckmeyer)</author>
      <guid>https://beckmeyer.us/posts/better/</guid>
      <description>&lt;p&gt;There are many that say&lt;br&gt;
(and I tend to agree)&lt;br&gt;
that free software is the best there could be.&lt;/p&gt;
&lt;p&gt;But please don&amp;rsquo;t mistake&lt;br&gt;
using software that&amp;rsquo;s free&lt;br&gt;
as a right to superiority.&lt;/p&gt;
&lt;p&gt;There are many that go&lt;br&gt;
from day to day living&lt;br&gt;
and don&amp;rsquo;t give a thought to what they are using.&lt;/p&gt;
&lt;p&gt;Are they worse for this?&lt;br&gt;
Are you better for caring?&lt;br&gt;
Sometimes the truth can be quite baring.&lt;/p&gt;
&lt;p&gt;That not every human&lt;br&gt;
in present circumstance&lt;br&gt;
is able or willing to take a chance.&lt;/p&gt;
&lt;p&gt;&amp;lsquo;Cause that&amp;rsquo;s what it is,&lt;br&gt;
taking a chance and going&lt;br&gt;
into the unknown with fear, and knowing&lt;/p&gt;
&lt;p&gt;that what you might find,&lt;br&gt;
may not truly be better.&lt;/p&gt;
&lt;p&gt;But instead simply different;&lt;br&gt;
and still made by a stranger.&lt;/p&gt;
</description>
    </item>
    
  </channel>
</rss>
